/* responsive.css */
@media (max-width: 1660px) {}

@media (max-width: 1440px) {}

@media (max-width: 1280px) {
    .left-img {
        width: 160px;
        top: 135px;
        bottom: 0;
    }

    .right-img {
        width: 160px;
        top: 135px;
        bottom: 0;
    }

    .hd-pl {
        padding: 0 5rem;
    }
}

@media (min-width: 1200px) {}

@media (max-width: 1199px) {
    .list-type {
        margin: 0;
    }

    .list-content .row {
        align-items: flex-start !important;
    }
}

@media (max-width: 991px) {
    .left-img {
        display: none;
    }

    .right-img {
        display: none;
    }

    .hd-pl {
        padding: 0;
    }

    .our-work-sec p {
        display: none;
    }

    .our-service .col-md-3 {
        flex: 100%;
        max-width: 100%;
    }
    .section-heading h1 {
        padding: 0;
        font-size: 30px;
    }
}

@media (max-width: 767px) {
    .hd-pl {
        padding: 0;
        font-size: 30px;
        margin-bottom: 1rem !important;
    }

    .wrap_box {
        display: block;
        text-align: center;
    }

    .wrap_box li span {
        display: block;
        padding: 3px 0;
    }

    .wrap_box .pl-5 {
        padding-left: 0 !important;
    }

    .we-are-sec {
        padding: 3rem 0;
    }

    .wrap_box .btn-fill {
        margin: 1rem 0;
    }

    .list-type {
        text-align: center;
    }

    .header-buttons {
        justify-content: center;
    }

    .contact-us {
        display: inline-grid;
        text-align: center;
    }

    .footer {
        text-align: center;
        padding: 3rem 0;
    }

    ul.term li {
        padding: 10px 0;
    }

    .contact-us h4 {
        padding: 10px 0;
        margin: 0;
    }

}

@media (max-width: 575px) {
    .review-box{height: 100%;}
    .review-box span{
        display: block;
        margin-top: 1rem;
    }
    .icon-list li{display: block;}
    .term .visa {
    text-align: center;
}

.banner-area {
    text-align: center;
}

header.main-header a img {
    width: 197px;
}

header.main-header {
    text-align: center;
}

.main-banner {
    padding-top: 2rem;
}

.section-heading h2 {
    font-size: 31px;
    width: 100%;
    padding: 0px;
}
}

@media (max-width: 480px) {
    .trust-icon{    flex-wrap: wrap;
        gap: 30px;}
        .banner-area-ul li{
            justify-content: center;
        }
        .slider-contnet {
            text-align: center;
            margin: 2rem auto;
        }
}

@media (max-width: 414px) {}

@media (max-width: 375px) {
    .section-heading h2{
        padding: 0 ;
    }
}

@media (max-width: 361px) {}

/* responsive.css */